<?php
error_reporting(0);
require_once("../check.php");
isset($_POST['tjcode'])?$tjcode = $_POST['tjcode']:$tjcode=null;
$tjcode = stripslashes($tjcode);
$ok = file_put_contents("../../core/tjcode.dll",$tjcode);
if($ok){
    echo "ok";
    exit;
}else{
    echo "error";
}
?>